Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - Drupal Easy Breadcrumb: Cross Site Scripting

August 2019 by Vigil@nce

This bulletin was written by Vigil@nce : https://vigilance.fr/offer/Computer...

SYNTHESIS OF THE VULNERABILITY

An attacker can trigger a Cross Site Scripting of Drupal Easy Breadcrumb, in order to run JavaScript code in the context of the web site.

Impacted products: Drupal Modules not comprehensive.

Severity: 2/4.

Consequences: client access/rights.

Provenance: document.

Confidence: confirmed by the editor (5/5).

Creation date: 20/06/2019.

DESCRIPTION OF THE VULNERABILITY

The Easy Breadcrumb module can be installed on Drupal.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of Drupal Easy Breadcrumb, in order to run JavaScript code in the context of the web site.

ACCESS TO THE FULL VIGIL@NCE BULLETIN

https://vigilance.fr/vulnerability/...




See previous articles

    

See next articles